{
name: "latiasited",
spritenum: 575,
megaStone: "Latias-Delta-Mega",
megaEvolves: ["latiasdelta"],
itemUser: ["latiasdelta"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 3,
isNonstandard: "Past",
}